Bug 1939106 - buildbot-3.2.0 is available
Summary: buildbot-3.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: buildbot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-15 16:11 UTC by Upstream Release Monitoring
Modified: 2021-07-02 01:08 UTC (History)
7 users (show)

Fixed In Version: buildbot-3.2.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-02 01:08:53 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.0.1 (#1939106) (879 bytes, patch)
2021-03-15 16:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.2 (#1939106) (879 bytes, patch)
2021-03-16 17:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.3 (#1939106) (878 bytes, patch)
2021-04-05 12:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#1939106) (878 bytes, patch)
2021-04-05 13:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.1 (#1939106) (879 bytes, patch)
2021-04-28 11:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.0 (#1939106) (936 bytes, patch)
2021-06-19 19:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-15 16:11:19 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 3.0.0-1.fc35
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 1 Upstream Release Monitoring 2021-03-15 16:11:27 UTC
Created attachment 1763412 [details]
[patch] Update to 3.0.1 (#1939106)

Comment 2 Upstream Release Monitoring 2021-03-15 16:16:12 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-3.0.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63833155

Comment 3 Upstream Release Monitoring 2021-03-16 17:23:51 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 3.0.0-1.fc35
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 4 Upstream Release Monitoring 2021-03-16 17:24:03 UTC
Created attachment 1763743 [details]
[patch] Update to 3.0.2 (#1939106)

Comment 5 Upstream Release Monitoring 2021-03-16 17:30:10 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-3.0.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63907757

Comment 6 Upstream Release Monitoring 2021-04-05 12:50:20 UTC
Latest upstream release: 3.0.3
Current version/release in rawhide: 3.0.0-1.fc35
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 7 Upstream Release Monitoring 2021-04-05 12:50:26 UTC
Created attachment 1769249 [details]
[patch] Update to 3.0.3 (#1939106)

Comment 8 Upstream Release Monitoring 2021-04-05 12:53:40 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-3.0.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=65223744

Comment 9 Upstream Release Monitoring 2021-04-05 13:07:17 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.0-1.fc35
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 10 Upstream Release Monitoring 2021-04-05 13:07:22 UTC
Created attachment 1769251 [details]
[patch] Update to 3.1.0 (#1939106)

Comment 11 Upstream Release Monitoring 2021-04-05 13:11:05 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-3.1.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=65224612

Comment 12 Upstream Release Monitoring 2021-04-28 11:08:23 UTC
Latest upstream release: 3.1.1
Current version/release in rawhide: 3.0.0-1.fc35
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 13 Upstream Release Monitoring 2021-04-28 11:08:34 UTC
Created attachment 1776544 [details]
[patch] Update to 3.1.1 (#1939106)

Comment 14 Upstream Release Monitoring 2021-04-28 11:11:03 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-3.1.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66854929

Comment 15 Upstream Release Monitoring 2021-06-19 19:43:08 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.0.0-2.fc35
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 16 Upstream Release Monitoring 2021-06-19 19:43:14 UTC
Created attachment 1792379 [details]
[patch] Update to 3.2.0 (#1939106)

Comment 17 Upstream Release Monitoring 2021-06-19 19:47:16 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-3.2.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=70448214

Comment 18 Fedora Update System 2021-07-01 22:15:26 UTC
FEDORA-2021-affbf0cf1f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-affbf0cf1f

Comment 19 Fedora Update System 2021-07-02 01:08:53 UTC
FEDORA-2021-affbf0cf1f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.